UPDATE mgxmovimm SET mvm_debito1=0 WHERE isnull(mvm_debito1);
UPDATE mgxmovimm SET mvm_debito2=0 WHERE isnull(mvm_debito2);
UPDATE mgxmovimm SET mvm_debito3=0 WHERE isnull(mvm_debito3);
UPDATE mgxmovimm SET mvm_debito4=0 WHERE isnull(mvm_debito4);
UPDATE mgxmovimm SET mvm_debito5=0 WHERE isnull(mvm_debito5);
UPDATE mgxmovimm SET mvm_debito6=0 WHERE isnull(mvm_debito6);
UPDATE mgxmovimm SET mvm_debito7=0 WHERE isnull(mvm_debito7);
UPDATE mgxmovimm SET mvm_debito8=0 WHERE isnull(mvm_debito8);
UPDATE mgxmovimm SET mvm_debito9=0 WHERE isnull(mvm_debito9);
UPDATE mgxmovimm SET mvm_debito10=0 WHERE isnull(mvm_debito10);
UPDATE mgxmovimm SET mvm_debito11=0 WHERE isnull(mvm_debito11);
UPDATE mgxmovimm SET mvm_debito12=0 WHERE isnull(mvm_debito12);
UPDATE mgxmovimm SET mvm_debito13=0 WHERE isnull(mvm_debito13);
UPDATE mgxmovimm SET mvm_debito14=0 WHERE isnull(mvm_debito14);
UPDATE mgxmovimm SET mvm_debito15=0 WHERE isnull(mvm_debito15);
UPDATE mgxmovimm SET mvm_debito16=0 WHERE isnull(mvm_debito16);
UPDATE mgxmovimm SET mvm_debito17=0 WHERE isnull(mvm_debito17);
UPDATE mgxmovimm SET mvm_debito18=0 WHERE isnull(mvm_debito18);
UPDATE mgxmovimm SET mvm_debito19=0 WHERE isnull(mvm_debito19);
UPDATE mgxmovimm SET mvm_debito20=0 WHERE isnull(mvm_debito20);
UPDATE mgxmovimm SET mvm_debito21=0 WHERE isnull(mvm_debito21);
UPDATE mgxmovimm SET mvm_debito22=0 WHERE isnull(mvm_debito22);
UPDATE mgxmovimm SET mvm_debito23=0 WHERE isnull(mvm_debito23);
UPDATE mgxmovimm SET mvm_debito24=0 WHERE isnull(mvm_debito24);
UPDATE mgxmovimm SET mvm_debito25=0 WHERE isnull(mvm_debito25);
UPDATE mgxmovimm SET mvm_debito26=0 WHERE isnull(mvm_debito26);
UPDATE mgxmovimm SET mvm_debito27=0 WHERE isnull(mvm_debito27);
UPDATE mgxmovimm SET mvm_debito28=0 WHERE isnull(mvm_debito28);
UPDATE mgxmovimm SET mvm_debito29=0 WHERE isnull(mvm_debito29);
UPDATE mgxmovimm SET mvm_debito30=0 WHERE isnull(mvm_debito30);
UPDATE mgxmovimm SET mvm_debito31=0 WHERE isnull(mvm_debito31);
UPDATE mgxmovimm SET mvm_credito1=0 WHERE isnull(mvm_credito1);
UPDATE mgxmovimm SET mvm_credito2=0 WHERE isnull(mvm_credito2);
UPDATE mgxmovimm SET mvm_credito3=0 WHERE isnull(mvm_credito3);
UPDATE mgxmovimm SET mvm_credito4=0 WHERE isnull(mvm_credito4);
UPDATE mgxmovimm SET mvm_credito5=0 WHERE isnull(mvm_credito5);
UPDATE mgxmovimm SET mvm_credito6=0 WHERE isnull(mvm_credito6);
UPDATE mgxmovimm SET mvm_credito7=0 WHERE isnull(mvm_credito7);
UPDATE mgxmovimm SET mvm_credito8=0 WHERE isnull(mvm_credito8);
UPDATE mgxmovimm SET mvm_credito9=0 WHERE isnull(mvm_credito9);
UPDATE mgxmovimm SET mvm_credito10=0 WHERE isnull(mvm_credito10);
UPDATE mgxmovimm SET mvm_credito11=0 WHERE isnull(mvm_credito11);
UPDATE mgxmovimm SET mvm_credito12=0 WHERE isnull(mvm_credito12);
UPDATE mgxmovimm SET mvm_credito13=0 WHERE isnull(mvm_credito13);
UPDATE mgxmovimm SET mvm_credito14=0 WHERE isnull(mvm_credito14);
UPDATE mgxmovimm SET mvm_credito15=0 WHERE isnull(mvm_credito15);
UPDATE mgxmovimm SET mvm_credito16=0 WHERE isnull(mvm_credito16);
UPDATE mgxmovimm SET mvm_credito17=0 WHERE isnull(mvm_credito17);
UPDATE mgxmovimm SET mvm_credito18=0 WHERE isnull(mvm_credito18);
UPDATE mgxmovimm SET mvm_credito19=0 WHERE isnull(mvm_credito19);
UPDATE mgxmovimm SET mvm_credito20=0 WHERE isnull(mvm_credito20);
UPDATE mgxmovimm SET mvm_credito21=0 WHERE isnull(mvm_credito21);
UPDATE mgxmovimm SET mvm_credito22=0 WHERE isnull(mvm_credito22);
UPDATE mgxmovimm SET mvm_credito23=0 WHERE isnull(mvm_credito23);
UPDATE mgxmovimm SET mvm_credito24=0 WHERE isnull(mvm_credito24);
UPDATE mgxmovimm SET mvm_credito25=0 WHERE isnull(mvm_credito25);
UPDATE mgxmovimm SET mvm_credito26=0 WHERE isnull(mvm_credito26);
UPDATE mgxmovimm SET mvm_credito27=0 WHERE isnull(mvm_credito27);
UPDATE mgxmovimm SET mvm_credito28=0 WHERE isnull(mvm_credito28);
UPDATE mgxmovimm SET mvm_credito29=0 WHERE isnull(mvm_credito29);
UPDATE mgxmovimm SET mvm_credito30=0 WHERE isnull(mvm_credito30);
UPDATE mgxmovimm SET mvm_credito31=0 WHERE isnull(mvm_credito31);
